• 我的位置:
  • Home
  • -
  • 漏洞预警
  • -
  • 操作系统
  • -
  • Linux kernel 安全漏洞
    • CNNVD编号:CNNVD-202109-438
    • 危害等级: 中危 
    • CVE编号:CVE-2021-3772
    • 漏洞类型: 其他
    • 威胁类型:未知
    • 厂       商:未知
    • 漏洞来源:国家信息安全漏洞库
    • 发布时间:2021-09-10
    • 更新时间:2021-09-10

    漏洞简介

    Linux kernel是美国Linux基金会的开源操作系统Linux所使用的内核。

    Linux kernel SCTP存在安全漏洞,如果攻击者知道正在使用的 IP 地址和端口号,并且攻击者可以发送带有欺骗性 IP 地址的数据包,那么攻击者可能能够通过无效块杀死现有的 SCTP 关联。


    漏洞公示

    目前厂商暂未发布修复措施解决此安全问题,建议使用此软件的用户随时关注厂商主页或参考网址以获取解决办法:

    https://bugzilla.redhat.com/show_bug.cgi?id=2000694

    参考网站

    受影响实体

    暂无

    补丁

    暂无